/* Home and Page banner */

#content {
  padding: 0;
  width: 970px;
  background: #f7f7f7;
}

#main {
  padding: 20px 0 20px 20px;
  width: 610px;
}

#sidebar {
  float: right;
  width: 300px;
  padding: 20px 20px 20px 0;
}

#utilitiesWrap {
  display: none;
}

#container {
  margin: 15px 0 0 0;
}
#clientBanner {
  position: relative;
  padding: 20px;
  overflow: hidden;
  width: 930px;
  background: url("/site-media/header-hero") 0 0 no-repeat;
  border-bottom: 1px solid #ddd;
	height: 12em;
}

#hb_wrap {
  min-height: 109px;
}

#hb_content {
  width:595px;
  padding: 0 20px;
  margin: 0 0 0 297px;
}

#hb_content h1 {
  color: #fff;
  text-transform: capitalize;
	margin: 0;
}

#hb_content p {
  margin: 0 0 0.5em 0; padding: 0;
  color: #fff;
  font-size: 13px;
}


#home_Row1,
#home_Row2,
#home_Row3 {
  overflow: hidden;
  width: 100%;
  margin: 0 0 20px 0;
  padding: 0 0 20px;
  border-bottom: 1px dashed #ccc;
}

#main h2 {
  margin: 0;
  background: #0b6199 url("/site-media/vp-1-header-bg") 0 0 repeat-x;
  border-radius: 3px 3px 0 0;
  -moz-border-radius: 3px 3px 0 0;
	font-size: 12px;
}

h2 a {
  display: block;
  color: #fff;
  padding: 5px 15px;
}

#valueProp1,
#valueProp2,
#valueProp3,
#valueProp4,
#valueProp5,
#valueProp6 {
  float:left;
  width:293px;
  -moz-border-radius: 3px 3px 0 0;
  border-right: 2px solid #efefef;
  border-bottom: 2px solid #efefef;
  display: inline;
}

#valueProp1,
#valueProp3,
#valueProp5 {
  margin: 0 20px 0 0;
}

.vP_content {
  padding: 10px 15px;
  background: #fff;
  border: 1px solid #ddd;
  height: 10.9em;
  position: relative;
}

.vP_content img {
  float: left;
  margin: 0 10px 0 0;
  border: 1px solid #ddd;
  padding: 3px;
  width: 60px;
  height: 60px;
  background: #f1f1f1;
}

.vP_content p {
  font-size: 11px;
}

.vP_readmore {
  position: absolute;
  bottom: -5px;
  right: 15px;
}

.imageTile .vP_content {
  padding: 0;
  border: none;
	height: auto;
}

.imageTile img {
  float: none;
  width: 293px;
  height: 152px;
  border: none;
  padding: 0;
  margin: 0;
}

.imageTile a {
	display: block;
}

#promo {
  padding: 20px;
  background: #eee;
  border: 1px solid #ddd;
}

/* carousel styles */
#carousel h2 {
  background: #aaa;
  color:#fff;
  font-size: 13px;
  margin:0;
  padding:5px 15px;
  border-radius: 3px 3px 0 0;
  -moz-border-radius: 3px 3px 0 0;
}

#carousel {
  position: relative;
  zoom: 1;
  background: #fff url("../images/carousel_btm.jpg") 0 bottom repeat-x;
  margin: 0 0 20px 0;
  height: 24em;
}

#carousel li div {
  padding: 15px;
  border-left: 1px solid #ddd;
  border-right: 1px solid #ddd;
  height: 16em;
  position: relative;
  zoom: 1;
}

#carousel li {
  width: 300px;
  float: left;
  overflow: hidden;
  position: relative;
  margin: 0;
}

#carousel p {
  font-size: 11px;
}

#carousel img {
  float: left;
  margin: 0 10px 0 0;
  display: inline;
  border: 1px solid #ddd;
  padding: 3px;
  background: #f1f1f1;
}

#carousel h3 a {
  color: #333;
  font-weight: bold;
}

#carousel .readMore {
  position: absolute;
  right: 15px;
  bottom: 0;
}

.center-wrap {
  position: absolute;
  bottom: 15px;
  left: 15px;
}

.carousel-wrap {
  padding: 0 0 40px 0;
}

.center-wrap p {
  margin: 0;
}

.center-wrap a {
  cursor: pointer;
}

.carousel-control {
  width: 28px;
  height: 28px;
  text-indent: -9999px;
  position: absolute;
  bottom: 8px;
  cursor: pointer;
  z-index: 100;
}

.carousel-previous {
  right: 50px;
  background: url("../images/prev_btn.jpg") 0 bottom no-repeat;
}

.carousel-control.active {
  background-position: 0 top;
}

.carousel-next {
  right: 15px;
  background: url("../images/next_btn.jpg") 0 bottom no-repeat;
}

.carousel-pagination a {
  font-weight: bold;
  color: #555;
  margin: 0 10px 0 0;
}

.carousel-pagination .active {
  color: #aaa;
}